*{
    margin: 0;
    padding: 0;
    border: 0;
    box-sizing: border-box;
}
a{
    text-decoration:none;
    color:inherit;
}
a:hover, a:focus, a:active {
    outline: none;
}
.head{
    /* width: 1200px; */
    margin: 0 auto;
    min-width: 1200px;

}
.head_top{
    height: 70px;
    /* line-height: 70px; */
    display: flex;
    align-items: center;
    justify-content: flex-start;
    /*padding: 0 20px;*/
    width: 1200px;
    margin: 0 auto;
}
.head_logo{
    width:147px;
    height: 45px;
}
.head_line{
    width: 1px;
    height: 34px;
    background: #999999;
    margin: 0 20px;
}
.head_slogan{
    font-size: 16px;
    font-family: Source Han Sans CN;
    font-weight: 400;
    color: #333333;
}
.head_search{
    width: 243px;
    height: 26px;
    border: 1px solid #CCCCCC;
    border-radius: 13px;
    margin-left: auto;
    margin-right: 32px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.head_search input{
    border:none;
    outline:none;
    margin-left: 10px;
}
.head_search img{
    width: 18px;
    height: 18px;
    margin-right: 10px;
}
.login{
    font-size: 14px;
    font-family: Source Han Sans CN;
    font-weight: 400;
    color: #333333;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.login_line{
    width: 1px;
    height: 12px;
    background: #666666;
    margin: 0 10px;
}
.head_bottom{
    min-width: 1200px;
    height: 48px;
    background: linear-gradient(210deg, #172A88,#036EB8 );
    padding: 0 20px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    font-size: 16px;
    font-family: Source Han Sans CN;
    font-weight: 400;
    color: #FFFFFF;
}
.bottom{
    background: #E3E3E3;
}
.bottom_top{
    width: 1200px;
    height: 260px;
    background: #E3E3E3;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    align-items: top;
    padding-top: 37px;
}
.bottom_bottom{
    min-width: 1200px;
    height: 35px;
    background: #666666;
    font-size: 12px;
    font-family: Source Han Sans CN;
    font-weight: 400;
    color: #D9D9D9;
    text-align: center;
    line-height: 35px;
}
.bottom_bottom a:hover{
    color:#D9D9D9 !important;
    font-weight: 400 !important;
}
.bottom_left{
    width: 319px;
    height: 153px;
    /*margin-left: 12px;*/
}
.bottom_firendLink{
    width:300px;
    margin-left: 60px;
}
.bottom_firendLink p{
    font-size: 16px;
    font-family: Source Han Sans CN;
    font-weight: bold;
    color: #333333;
}
.link_box {
    display: flex;
    flex-direction: row;
    margin-top: 20px;
}
.link_list {
    width: 160px;
    font-size: 12px;
    font-family: Source Han Sans CN;
    font-weight: 400;
    color: #333333;
    height: 125px;
}
.link_content {
    width: 100px;
    font-size: 12px;
    font-family: Source Han Sans CN;
    font-weight: 400;
    color: #333333;
}
.link_item{
    width: 160px;
    float: left;
    white-space: nowrap;
    margin-bottom: 16px;
    line-height: 11px;
}
.content_item{
    width: 100px;
    float: left;
    white-space: nowrap;
    margin-bottom: 16px;
    line-height: 11px;
}
.block_item{
    width: 300px;
}
.bottom_qritem img{
    width: 80px;
    height: 80px;
    display: block;
    margin: 0 auto;
    margin-bottom: 6px;
}
.bottom_qritem{
    width: 80px;
    text-align: center;
    font-size: 12px;
    font-family: Source Han Sans CN;
    font-weight: 400;
    color: #333333;
}
.bottom_qr{
    width: 180px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.layui-laypage .layui-laypage-curr .layui-laypage-em{
    background-color: #036EB8 !important;
}
.layui-laypage a, .layui-laypage span{
    margin: 3px !important;
}
.body{
    width: 1200px;
    margin: 0 auto;
    /*padding-top: 20px;*/
}
.head_bigimg{
    width: 1200px;
    height: 300px;
    margin-top: 20px;
    /*margin-bottom: 40px;*/
}
.headbar_list{
    width: 1200px;
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    margin-top: 40px;
}
.headbar_list_item{
    width: 300px;
    text-align: center;
    font-size: 20px;
    font-family: Source Han Sans CN;
    font-weight: 400;
    line-height: 20px;
    color: #333333;
}
.headbar_list_item img{
    width: 300px;
    height: 14px;
    margin-top: 16px;
}
.bar_bottom{
    width: 1200px;
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    margin-top: 40px;
}
.bar_bottom_left{
    width: 580px;
    height: 240px;
}
.bar_bottom_right{
    width: 580px;
    padding: 12px 0;
    max-height: 280px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 13;
}
.bottom_list{
    width: 1200px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
    margin-top: 40px;
}
.bottom_list_item{
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    width: 536px;
    padding-bottom: 20px;
    border-bottom: 1px solid #E2E2E2;
    margin-bottom: 20px;


}
.bottom_list_item_left{
    width: 90px;
    height: 90px;
}
.active_body{
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    width: 1200px;
    margin-top: 40px;
}
.active_body_left{
    width: 820px;
}
.active_body_right{
    width: 340px;
}
.active_body_right_item{
    margin-bottom: 20px;
}
.active_body_right_item img{
    width: 340px;
    height: 220px;
}
.active_right_name{
    font-size: 16px;
    font-family: Source Han Sans CN;
    font-weight: bold;
    color: #333333;
    width: 340px;
    overflow: hidden;
    text-overflow: ellipsis;
    margin-top: 17px;
    white-space:nowrap;
}
.active_right_author{
    font-size: 14px;
    font-family: Source Han Sans CN;
    font-weight: 500;
    color: #999999;
    margin-top: 11px;
}
.active_body_name{
    font-size: 24px;
    font-family: Source Han Sans CN;
    font-weight: bold;
    color: #333333;
    line-height: 24px;
}
.active_body_author{
    width: 820px;
    overflow: hidden;
    margin-top: 20px;
}
.active_body_author img{
    width: 20px;
    height: 20px;
    margin-right: 8px;
}
.active_body_author text{
    float: right;
    display: flex;
    align-items: center;
    font-size: 16px;
    font-family: Source Han Sans CN;
    font-weight: 400;
    color: #999999;
}
.active_body_line{
    width: 820px;
    height: 1px;
    background: #E2E2E2;
    margin-top: 20px;
}
.active_body_richtext{
    width: 820px;
    margin-top: 20px;
}
.active_body_gologin{
    width: 820px;
    height: 70px;
    background: #F4F4F4;
    border: 1px solid #DDDDDD;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 44px;
    font-size: 14px;
    font-family: Source Han Sans CN;
    font-weight: 400;
    color: #333333;
}
.active_body_gologin img{
    width: 80px;
    height: 36px;
    margin-right: 12px;
}
.active_body_comment{
    width: 100px;
    height: 36px;
    margin-left: 720px;
    margin-top: 16px;
}
.active_body_tips{
    font-size: 14px;
    font-family: Source Han Sans CN;
    font-weight: 400;
    color: #333333;
    margin-top: 40px;
}
.active_body_tips text{
    color: #999999;
}
.active_body_commentbody{
    width: 820px;
}
.active_body_commentbodyitem{
    margin-left: 25px;
}
.active_body_commentgetmore{
    font-size: 14px;
    font-family: Source Han Sans CN;
    font-weight: 400;
    color: #036EB8;
    width: 820px;
    text-align: center;
    margin-top: 40px;
}
.active_body_commentlist{
    margin-top: 30px;
    padding-bottom: 30px;
    border-bottom: 1px solid #E2E2E2;
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
}
.active_body_commentlistnohead{
    width: 46px;
    height: 46px;
}
.active_body_commentauthor{
    font-size: 14px;
    font-family: Source Han Sans CN;
    font-weight: bold;
    color: #333333;
}
.active_body_commentinit{
    font-size: 14px;
    font-family: Source Han Sans CN;
    font-weight: 400;
    color: #333333;
    margin-top: 13px;
}
.active_body_commenttime{
    width: 749px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-top: 13px;
    font-size: 14px;
    font-family: Source Han Sans CN;
    font-weight: 400;
    color: #999999;
}
.active_body_commentrenack{
    margin-top: 16px;
    display: flex;
    align-items: center;
    justify-content: flex-start;
    flex-wrap: wrap;
    width: 536px;
}
.active_body_commentrenack img{
    width: 30px;
    height: 30px;
    margin-right: 12px;
}
.active_body_commentrenackitem{
    font-size: 12px;
    font-family: Source Han Sans CN;
    font-weight: 400;
    color: #333333;
    width: 494px;
}
.active_body_commentrenackitem text{
    color: #036EB8;
}
.active_body_commentrebacktime{
    font-size: 12px;
    font-family: Source Han Sans CN;
    font-weight: 400;
    color: #999999;
    margin-left: 42px;
    margin-top: 12px;
}
.active_body_rightline{
    border: 1px solid #E2E2E2;
    padding: 15px 20px;
}
.active_body_righttitle{
    font-size: 20px;
    font-family: Source Han Sans CN;
    font-weight: bold;
    color: #333333;
}
.active_body_rightItem{
    margin-top: 20px;
    display: flex;
    align-items: center;
    justify-content: flex-start;
}
.active_body_rightItemnumber,.active_body_rightItemfirst{
    font-size: 12px;
    font-family: Source Han Sans CN;
    font-weight: 500;
    color: #999999;


}
.active_body_rightItemfirst{
    line-height: 16px;
    text-align: center;
    width: 16px;
}
.active_body_rightItemnumber{
    margin-left: auto;
}
.active_body_rightItemtitle{
    font-size: 14px;
    font-family: Source Han Sans CN;
    font-weight: 500;
    color: #333333;
    margin-left: 10px;
}
.topback{

    background: #036EB8;
    font-size: 12px;
    font-family: Source Han Sans CN;
    font-weight: 500;
    color: #FFFFFF;
}
.active_list{
    min-width: 1200px;
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    padding-top: 40px;
    padding-bottom: 37px;
}
.active_list_child{
    width:536px;
    font-size: 16px;
    font-family: Source Han Sans CN;
    font-weight: 400;
    color: #333333
}
.active_list_child li{
    max-width: 536px;
    overflow: hidden;
    white-space: nowrap;
    margin-bottom: 28px;
    line-height: 19px;

}
.pccmtitle{
    font-size: 20px;
    font-family: Source Han Sans CN;
    font-weight: bold;
    color: #333333;
    padding-top: 39px;
    padding-bottom: 20px;
    border-bottom: 1px solid #e2e2e2;
}
.doctor_list{
    display: flex;
    align-items: center;
    justify-content: flex-start;
    flex-wrap: wrap;
    margin-top: 40px;
}
.doctor_item{
    width: 270px;
    height: 370px;
    position: relative;
    margin-right: 40px;
}
.doctor_img{
    width: 270px;
    height: 370px;
    position: absolute;
    top: 0;
    left:0;
    z-index: 1;
}
.doctor_init{
    width: 270px;
    /*height: 74px;*/
    position: absolute;
    bottom: 0;
    left: 0;
    background: rgba(3, 110, 184, 0.8);
    z-index: 2;
    box-sizing: border-box;
    padding: 12px;
}
.doctor_init_bottom{
    font-size: 14px;
    font-family: Source Han Sans CN;
    font-weight: 400;
    color: #FFFFFF;
    margin-top: 10px;
}
.doctor_init_top{
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.doctor_hospital{
    font-size: 14px;
    font-family: Source Han Sans CN;
    font-weight: 400;
    color: #FFFFFF;
}
.doctor_name{
    font-size: 18px;
    font-family: Source Han Sans CN;
    font-weight: bold;
    color: #FFFFFF;
}
.doctor_name_line{
    width: 30px;
    height: 2px;
    background: #FFFFFF;
    margin-top: 8px;
}
.swp{
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.righttips{
    width: 80px;
    height: 22px;
    line-height: 22px;
    text-align: center;
    background: #036EB8;
    border-radius: 4px;
    font-size: 14px;
    font-family: Source Han Sans CN;
    font-weight: 500;
    color: #fff;
}
.discuss_list{
    margin-top: 32px;
}
.discuss_item{
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    margin-bottom: 25px;
}
.discuss_item_left{
    width: 48px;
    height: 48px;
    background: #036EB8;
    font-size: 14px;
    font-family: Source Han Sans CN;
    font-weight: 400;
    color: #FFFFFF;
    text-align: center;
    padding: 5px;
}
.discuss_item_right{
    width: 752px;
    border-bottom: 1px solid #E2E2E2;
    padding-bottom: 16px;
}
.discuss_item_name{
    font-size: 16px;
    font-family: Source Han Sans CN;
    font-weight: bold;
    color: #333333;
}
.discuss_item_content{
    font-size: 14px;
    font-family: Source Han Sans CN;
    font-weight: 400;
    color: #999999;
    line-height: 24px;
    margin-top: 20px;

}
.discuss_item_author{
    margin-top: 25px;
}
.discuss_item_author text:first-child{
    font-size: 14px;
    font-family: Source Han Sans CN;
    font-weight: 400;
    color: #333333;
}
.discuss_item_author text:last-child{
    font-size: 14px;
    font-family: Source Han Sans CN;
    font-weight: 400;
    color: #999999;
}
.active_body_rightItemtitle{
    display: flex;
    align-items: center;
    justify-content: flex-start;
    flex-wrap: wrap;
}
.active_body_rightItemtitle p{
    width: 100%;
}
.active_body_rightItemtitletips{
    display: block;
    font-size: 12px;
    font-family: Source Han Sans CN;
    font-weight: 500;
    color: #999999;
    margin-top: 10px;
    margin-left: 26px;
}
.meetingTopImg{
    width: 960px;
    height: 300px;
}
.meeting_time{
    width: 959px;
    height: 100px;
    background: #EEEEEE;
    margin-top: 20px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.timeOver{
    font-size: 28px;
    font-family: Source Han Sans CN;
    font-weight: 400;
    color: #333333;
}
.timeOver text{
    font-size: 32px;
    font-family: Source Han Sans CN;
    font-weight: bold;
    color: #036EB8;
}
.meeting_over_time {
    display: flex;
    align-items: center;
    justify-content: center;
}
.meeting_over_time .time{
    width: 40px;
    height: 50px;
    background: #036EB8;
    border-radius: 4px;
    line-height: 50px;
    text-align: center;
    font-size: 28px;
    font-family: Source Han Sans CN;
    font-weight: 400;
    color: #FFFFFF;
}
.meeting_title{
    font-size: 20px;
    font-family: Source Han Sans CN;
    font-weight: bold;
    color: #333333;
    margin-top: 40px;
    padding-bottom: 20px;
    border-bottom: 1px solid #e2e2e2;
}
.meeting_init_title{
    font-size: 16px;
    font-family: Source Han Sans CN;
    font-weight: 400;
    color: #333333;
}
.meeting_init{
    margin-bottom: 30px;
    margin-top: 20px;
}
.meeting_submit{
    width: 960px;
    padding: 20px;
    border: 1px solid #ddd;
    margin-top: 40px;
}
.new_submit{
    margin-top: 23px;
    width: 100px;
    height: 30px;
}
.metting_submit_list{
    width: 960px;
}
.metting_submit_listItem{
    display: flex;
    align-items: center;
    justify-content: flex-start;
    margin-bottom: 10px;
}
.metting_submit_change{
    margin-left: auto;
    font-size: 14px;
    font-family: Source Han Sans CN;
    font-weight: 400;
    color: #036EB8;
}
.meeting_submit_delete{
    margin-left: 19px;
}
.metting_submit_title{
    font-size: 16px;
    font-family: Source Han Sans CN;
    font-weight: bold;
    color: #333333;
}
.metting_submit_time{
    font-size: 14px;
    font-family: Source Han Sans CN;
    font-weight: 400;
    color: #999999;
    margin-left: 38px;
}
.new_submitt{
    width: 77px;
    height: 31px;
    margin-top: 30px;
    margin-left: 90px;
}
.input_item textarea{
    width: 960px;
    height: 468px;
}
.input_item img{
    width: 40px;
    height: 40px;
    margin-right: 9px;
}
.upload p{
    width: 300px;
    text-align: left;
    margin-left: 90px;
}
.fj{
    display: flex;
    align-items: center;
    justify-content: flex-start;
    font-size: 14px;
    font-family: Source Han Sans CN;
    font-weight: 400;
    color: #333333;
    margin-left: 90px;
}
.btn_delete{
    font-size: 14px;
    font-family: Source Han Sans CN;
    font-weight: 400;
    color: #036EB8;
    margin-left: 22px;
}
#demo7{
    margin: 0 auto;
    text-align: center;
}
.layui-laypage{
    margin: 0 auto !important;
}
.body{
    padding-bottom: 40px;
}
.huifu{
    padding: 40px;
    border-radius: 8px;
    background: #fff;
}
.huifu textarea{
    display: block;
    width: 400px;
    height: 200px;
    resize: none;
}
.huifu button{
    display: block;
    width: 80px;
    height: 36px;
    text-align: center;
    line-height: 36px;
    margin: 0 auto;
    margin-top: 20px;
    background: #036EB8;
    border-radius: 4px;
    font-size: 14px;
    font-family: Source Han Sans CN;
    font-weight: 400;
    color: #FFFFFF;
}
a:hover{
    color:#999;
    font-weight: bolder !important;
}
.index_rtlist{
    display: flex;
    align-items: center;
    justify-content: space-between;
    font-size: 14px;
    font-family: Source Han Sans CN;
    font-weight: 400;
    color: #333333;
    margin-bottom: 15px;
}
.right_video_author img,.right_video_unit img{
    width: 20px;
    height: 20px;
    marign-right:4px !important;
}
.right_video_item{
    margin-top: 20px;
    padding-bottom: 20px;
    border-bottom: 1px solid #E2E2E2;
}
.pay_title{
    padding-bottom: 20px;
    border-bottom:1px solid #e2e2e2;
    display: flex;
    align-items: center;
    justify-content: flex-start;
    font-style: 20px;
    font-weight: bold;
}
.pay_line{
    width: 20px;
    margin: 0 5px;
    height: 2px;
    background: #333;
}
.pay_footsuc{
    color: #036EB8;
}
.pay_linesuc{
    background:#036EB8;
}
.pay_zctype{
    font-size: 20px;
    font-family: Source Han Sans CN;
    font-weight: bold;
    color: #333333;
    padding-bottom: 20px;
    border-bottom: 1px solid #e2e2e2;
    margin-top: 40px;
    margin-left: 40px;
}
.pay_ts{
    margin-top: 40px;
    margin-left: 40px;
    font-size: 16px;
    font-family: Source Han Sans CN;
    font-weight: 400;
    color: #333333;
}
.pay_goLast{
    margin:0 auto !important;
    width: 200px;
    height: 40px;
    background: #036EB8;
    border-radius: 4px;
    text-align: center;
    line-height: 40px;
    font-size: 16px;
    font-family: Source Han Sans CN;
    font-weight: 400;
    color: #FFFFFF;
    margin-top: 20px !important;
}
.pay_type_list{
    width: 380px;
    height: 90px;
    border: 1px solid #DDDDDD;
    border-radius: 4px;
    padding: 20px;
    margin-left:40px;
    margin-top: 20px;
}
.pay_type_name{
    font-size: 16px;
    font-family: Source Han Sans CN;
    font-weight: bold;
    color: #333333;
}
.pay_type_fee{
    font-size: 16px;
    font-family: Source Han Sans CN;
    font-weight: bold;
    color: #333333;
}
.pay_type_fee text{
    font-size: 20px;
    font-family: Source Han Sans CN;
    font-weight: bold;
    color: #FF0000;
}
.pay_type_select{
    background-image: url("/pc/img/payline.png");
    background-size: 100% 100%;
    background-repeat: no-repeat;
}
.pay_order{
    margin-left: 40px;
    font-size: 16px;
    font-family: Source Han Sans CN;
    font-weight: 400;
    color: #333333;
    line-height: 30px;

    margin-top: 38px;
}
.pay_input_list{
    margin-left: 40px;
    margin-top: 23px;
    display: flex;
    align-items: center;
    justify-content: flex-start;
}
.chooseitem{
    background-image: url("/pc/img/fptype.png");
    background-size: 100% 100%;
    width: 160px;
    height: 40px;
    font-size: 16px;
    font-family: Source Han Sans CN;
    font-weight: 400;
    color: #036EB8;
    text-align: center;
    line-height: 40px;
    margin-right: 30px;

}
.pay_input_item{
    display: flex;
    align-items: center;
}
.pay_input_item input{
    margin-right: 50px;
    display: inline-block;
}
.layui-form-radio:hover *, .layui-form-radioed, .layui-form-radioed>i{
    color: #036EB8;
}
.layui-input-block{
    margin-left: 0;
}
.chooseitem img,.payforway img{
    width: 28px;
    height: 28px;
}
.payforway{
    width: 140px;
    height: 40px;
    background-color: #E4ECFF;
    border-radius: 4px;
    line-height: 40px;
    text-align: center;
    margin-right: 30px;
}
.qrcode{
    width: 150px;
    height: 150px;
    margin: 30px;
}
.layui-laypage{
    margin-top: 20px;
    padding-top: 20px;
}
.active_second_title{
    line-height: 16px;
    margin-top: 11px;
}
.bottom_list_item_rightbottom{
    font-size: 14px;
    width: 400px;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}
.bottom_list_item_righttop p{
    width: 400px;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}
.layui-breadcrumb a:hover{
    color: #3a87ad !important;
}

/*.layui-laypage{*/
/*    min-width: 28px;*/
/*    min-height: 28px;*/
/*}*/

.word-one-line{
    white-space: nowrap;
    text-overflow: ellipsis;
    width: 100%;
    overflow: hidden;
}

.pagable-icon{
    color: #333;
}

.layui-disabled .pagable-icon{
    color: #999;
}

.pc-my-left-blade-unread-dot{
    position: absolute;
    right: 39px;
    bottom: 21px;
    padding: 0 4px;
    background-color: #FD4D4D;
    border-radius: 8px;
    min-width: 16px;
    height: 16px;
    line-height: 16px;
    text-align: center;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    color: white;
    font-size: 12px;
}

.layui-laypage .layui-laypage-prev,.layui-laypage .layui-laypage-curr, .layui-laypage a{
    width: 32px;
    height: 32px;
    line-height: 32px;
    padding: 0;
    text-align: center;
    vertical-align: middle;
}

.layui-laypage{
}
span.now{
    color: #036EB8;
}